<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

// Module Info

// The name of this module
define("_MI_EPHEMERIDES_NAME","Frasi casuali");
// A brief description of this module
define("_MI_EPHEMERIDES_DESC","Visualizza le frasi casuali in un blocco");
// Names of blocks for this module (Not all module has blocks)
define("_MI_EPHEMERIDES_BNAME","Blocco frasi casuali");

define("_MI_EPHEMERIDES_ADMENU1", "Aggiungi frase");

?>